/*
    [2022-07-08] [Mobile] (뉴스 홈->앨범 썸네일 및 상세 페이지 내용) 특수기호 이슈(두 번째 첨부파일 참고) | 아이폰에서만 확인되는 이슈
*/
/* @font-face {
    font-family: "Montserrat";
    src: url("../assets/Montserrat-Regular.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
} */

/* @font-face {
    font-family: "NotoSansKR";
    src: url("../assets/NotoSansKR-Light.woff2") format("woff2");
    unicode-range: U+AC00-D7A3;
    font-style: normal;
    font-weight: normal;
} */

body {
    /* font-family: "Montserrat", "NotoSansKR", system-ui; */
    font-family: system-ui;
    overflow-x: hidden;
}

table {
    word-break: break-all !important;
}

/* // --------------------------------------------------------------------------------
// 소형 기기 예외처리 - 시작
// -------------------------------------------------------------------------------- */
@media (max-width: 374px) { /* 초소형 1 */
    #splide3_mo li .mo_card {
        width: 13rem;
        height: 11rem;
    }

    #splide3_mo li .mo_title {
        font-size: 1.2rem;
    }

    #splide_main_youtube_mo .splide__arrow--prev { top : 5rem; left: 0; }
    #splide_main_youtube_mo .splide__arrow--next { top : 5rem; right: 0; }

    #splide_news_interview_mo .splide__arrow--prev { top : 6.5rem; left: 0; }
    #splide_news_interview_mo .splide__arrow--next { top : 6.5rem; right: 0; }

    #splide_archive_interview_mo .splide__arrow--prev { top : 6.5rem; left: 0; }
    #splide_archive_interview_mo .splide__arrow--next { top : 6.5rem; right: 0; }

    .CertTxtImgSize {
        width: 12rem;
        height: 12rem;
    }

    #splide1_mo .splide__arrow--prev
    , #splide2_mo .splide__arrow--prev
    {
        top : 9.5rem;
        left: 0;
    }

    #splide1_mo .splide__arrow--next
    , #splide2_mo .splide__arrow--next
    {
        top : 9.5rem;
        right: 0;
    }

    .chart_mo_height { height: 300px !important; }
    #splide_main_chart_mo .splide__arrow--prev { top : 11rem; }
    #splide_main_chart_mo .splide__arrow--next { top : 11rem; }
    #splide_main_chart_mo .chart_subject_size { font-size: 1rem; }
    #splide_main_chart_mo .splide__pagination { bottom: 1.2rem !important; }

    .mo_logbtn { width: 70px !important; }
}

@media (min-width: 375px) { /* 일반 모바일 */
    #splide_main_youtube_mo .splide__arrow--prev { top : 6.5rem; left: 0; }
    #splide_main_youtube_mo .splide__arrow--next { top : 6.5rem; right: 0; }

    #splide_news_interview_mo .splide__arrow--prev { top : 6.5rem; left: 0; }
    #splide_news_interview_mo .splide__arrow--next { top : 6.5rem; right: 0; }

    #splide_archive_interview_mo .splide__arrow--prev { top : 6.5rem; left: 0; }
    #splide_archive_interview_mo .splide__arrow--next { top : 6.5rem; right: 0; }

    .CertTxtImgSize {
        width: 16rem;
        height: 16rem;
    }

    #splide1_mo .splide__arrow--prev
    , #splide2_mo .splide__arrow--prev
    {
        top : 9.5rem;
        left: 0;
    }

    #splide1_mo .splide__arrow--next
    , #splide2_mo .splide__arrow--next
    {
        top : 9.5rem;
        right: 0;
    }

    #splide3_mo li .mo_card {
        width: 15rem;
        height: 13rem;
    }

    #splide3_mo li .mo_title {
        font-size: 1.2rem;
    }

    .chart_mo_height { height: 360px; }
    #splide_main_chart_mo .splide__arrow--prev { top : 12rem; }
    #splide_main_chart_mo .splide__arrow--next { top : 12rem; }
    #splide_main_chart_mo .chart_subject_size { font-size: 1.25rem; }
    #splide_main_chart_mo .splide__pagination { bottom: 1.8rem !important; }
    
    .mo_logbtn { width: 80px !important; }
}

@media (min-width: 400px) { /* 태블릿 등 */
    #splide3_mo li .mo_card {
        width: 17rem;
        height: 15rem;
    }

    #splide3_mo li .mo_title {
        font-size: 1.5rem;
    }

    .chart_mo_height { height: 380px; }
    #splide_main_chart_mo .splide__arrow--prev { top : 13rem; }
    #splide_main_chart_mo .splide__arrow--next { top : 13rem; }
    #splide_main_chart_mo .chart_subject_size { font-size: 1.25rem; }
    #splide_main_chart_mo .splide__pagination { bottom: 1.5rem !important; }
}

/* // --------------------------------------------------------------------------------
// 소형 기기 예외처리 - 끝
// -------------------------------------------------------------------------------- */
.cert_chart_guidebox {
    width: 280px;
    margin-left: auto;
}

.board_mo_table td {
    border-bottom: 1px solid #ccc;
}

#community_view_table {
    width: 100%;
    border: 1px solid #c9c9c9;
    border-collapse: collapse;
    font-size: 12px;
}

#community_view_table td {
    border: 1px solid #c9c9c9;
    padding: 6px;
}

.comm_title:hover {
    border-bottom: 1px solid;
}

.comm_vieW_body {
    padding: 10px;
    border-bottom: 1px solid #c9c9c9;
}

.comm_td_title {
    width: 7%;
    text-align: center;
    background-color: #F6F6F6;
}

.comm_td_title_mo {
    width: 20%;
    text-align: center;
    background-color: #F6F6F6;
}

#pc_content_body img {
    margin: auto;
}

#pc_content_opinion div { /* Interview 형식 커서 포인트 */
    cursor: pointer;
}

#mo_chart_tbody tr {
    /* border-top: 10px solid #fff;
    border-bottom: 10px solid #fff; */
}

.tippy-box[data-theme~='play'] {
    background-color: white !important;
}

.ChartPlaylists {
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    padding: 6px;
    width: 565px;
    text-align: center;
}

.ChartPlaylists li {
    display: inline-block;
    margin-right: 5px;
    cursor: pointer;
}

.ChartPlaylists li:hover {
    outline: 1px solid #444;
    outline-offset: -1px;
}

.ChartPlaylists li img{
    border: 1px solid #ccc;
}

.btn-group button {
    border: none !important;
}

#splide_main_youtube_mo {
    height: fit-content !important;
}


.mo_top_fixdiv {
    width: 100%;
    height: 5.6rem;
    background-color: rgb(255 255 255 / 80%);
    position: fixed;
    z-index: 900;
}

.TextDaeso {
    text-transform: none !important;
}

footer {
    position: relative;
    background-color: #000;
}
footer::before, footer::after {
    content:"";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 9999px;
    /* some huge width */
    background-color: inherit;
}
footer::before {
    right: 100%;
}
footer::after {
    left: 100%;
}

.board_table tbody td {
    font-size: 0.7rem;
    padding: 0.4rem;
}

.board_table .board_title {
    font-weight: bold;
}

#splide1_mo .splide__slide, #splide2_mo .splide__slide, #splide3_mo .splide__slide {
    /*width: calc(70%) !important;*/
    padding: 0.5rem;
    margin-right: 2rem;
}

#mo_nav_menu ul li {
    margin-bottom: 2rem;
}

#mo_nav_menu ul .mo_nav_txt_sub {
    color: #444;
    font-size: 0.9rem;
    display: none;
}

#mo_nav_menu ul .mo_nav_txt_sub div {
    margin-bottom: 0.5rem;
}

#mo_nav_menu ul .mo_nav_fixed_txt_sub {
    color: #444;
    font-size: 0.9rem;
}

#mo_nav_menu ul .mo_nav_fixed_txt_sub div {
    margin-bottom: 0.5rem;
}

#mo_nav_menu ul .mo_nav_txt_primary {
    font-weight: bold;
    font-size: 1rem;
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    border-bottom: 1px solid #dedede;
}

#splide1_mo .splide__arrow--prev
, #splide2_mo .splide__arrow--prev
, #splide3_mo .splide__arrow--prev
{
  left: 1.25rem;
}

#splide1_mo .splide__arrow--next
, #splide2_mo .splide__arrow--next
, #splide3_mo .splide__arrow--next
{
    right: 1.25rem;
}


#splide_main_youtube_mo .splide__arrow svg
, #splide_news_interview_mo .splide__arrow svg
, #splide_archive_interview_mo .splide__arrow svg
, #splide1_mo .splide__arrow svg
, #splide2_mo .splide__arrow svg
, #splide3_mo .splide__arrow svg
{
    fill : white !important;
    width: 2.5rem !important;
    height: 2.5rem !important;
    background-color: #2a2a2a;
    border-radius: 0 !important;
}

#splide_main_chart_mo .splide__arrow {
    border: 2px solid white;
    margin-top: 0.8rem !important;
    width: 2.5rem;
    height: 2.5rem;
}

#splide_main_chart_mo .splide__arrow svg {
    fill : white !important;
    width: 1.5rem !important;
    height: 1.5rem !important;
}

.mo_top_menu_btn {
    position: absolute;
    z-index: 900;
    right: 1.5rem;
    top: 1.9rem;
}

.mo_top_logo {
    width: 100px;
    position: absolute;
    z-index: 900;
    top: 1.5rem;
    left: 1.5rem;
}

#splide_main_mo .splide__pagination {
    bottom: -30px !important;
}

#splide_main_mo .splide__pagination__page, #splide_main_chart_mo .splide__pagination__page {
    background-color: #c0c0c0 !important;
    transform: scale(1.3);
    margin-left: 5px;
    margin-right: 5px;
    opacity: 2.0 !important;
}

#splide_main_mo li .is-active, #splide_main_chart_mo li .is-active {
    background-color: #2878B8 !important;
}

#mo_nav_slide {
    position: fixed;
    width: 60%;
    max-width: 250px;
    right: 0;
    top: 0;
    height: 100%;
    z-index: 1000;
    display: none;
}

#mo_nav_drop {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.80);
    display: none;
}

.main_black_bottom {
    position: absolute;
    width: 1200px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.pagination_section_mo {
    font-size: 0.7rem !important;
    font-weight: bold;
}

.pagination_section {
    font-family: system-ui;
}

.pagination_section .active {
    color: #7386FF;
    font-weight: bold;
}

.pagination_section .btnr {
    padding-right: 20px;
    text-align: right !important;
}

.pagination_section .btnl {
    padding-left: 20px;
    text-align: left !important;
}

.pagination_section .firstlast {
    width: 80px !important;
}

.pagination_section td {
    width: 30px;
    text-align: center;
    color: #c0c0c0;
}

.board_num {
    font-family: system-ui;
}

/*  splide swiper   */
#splide_interview .splide__slide {
    height: 250px !important;
}

#splide_interview .splide__arrow--prev {
    position: absolute !important;
    left: 15px !important;
    top: 125px !important;
}

#splide_interview .splide__arrow--next {
    position: absolute !important;
    right: 15px !important;
    top: 125px !important;
}

#splide_interview .splide__arrow svg {
    fill : white !important;
    width: 60px !important;
    height: 60px !important;
}

#splide1 .splide__arrow--prev, #splide2 .splide__arrow--prev {
    position: absolute !important;
    left: -35px !important;
    top: 105px !important;
}

#splide1 .splide__arrow--next, #splide2 .splide__arrow--next {
    position: absolute !important;
    right: -35px !important;
    top: 105px !important;
}

/*      인증기준 테이블        */
.CertTableBorder table {
    border-collapse: collapse;
    margin-top: -10px !important;
}
.CertTableBorder tbody tr td {
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
}

.CertBoxBorderAlbum  {
    border-left: 1px solid #E7943F;
    border-right: 1px solid #E7943F;
    border-bottom: 1px solid #E7943F;
}

.CertBoxBorderDown  {
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
}

.CertBoxBorderStream  {
    border-left: 1px solid #D1B13F;
    border-right: 1px solid #D1B13F;
    border-bottom: 1px solid #D1B13F;
}

/*      ChartTableMO - 시작        */

.ChartTableMO thead th {
    background-color: #000;
    color: white;
    height: 40px;
    padding: 5px;
    font-size: 12px !important;
}
.ChartTableMO thead th:first-child {
    border-radius: 10px 0 0 10px;
}
.ChartTableMO thead th:last-child {
    border-radius: 0 10px 10px 0;
}

.ChartTableMO .table > thead > tr > th {
    border: none !important;
}

.ChartTableMO table {
    border-collapse: collapse;
}

.ChartTableMO tr:first-child td{
    border-top:none;
}
.ChartTableMO tbody tr td{
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 14px;
    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
}

/*      ChartTableMO - 끝        */

/*      ChartTablePC - 시작        */

.ChartTablePC thead th {
    background-color: #000;
    color: white;
    height: 50px;
}
.ChartTablePC thead th:first-child {
    border-radius: 10px 0 0 10px;
}
.ChartTablePC thead th:last-child {
    border-radius: 0 10px 10px 0;
}

.ChartTablePC .table > thead > tr > th {
    border: none !important;
}

.ChartTablePC table {
    border-collapse: collapse;
}

.ChartTablePC tr:first-child td{
    border-top:none;
}
.ChartTablePC tbody tr td{
    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
    padding: 16px;
}

/*      ChartTablePC - 끝        */

.ChartBtnLine {
    border-left: 2px solid #ccc;
    margin-left: 10px;
    margin-right: 10px;
}

.pc_nav_menu_primary li {
    margin-bottom: 20px;
}

.pc_nav_txt_primary {
    font-size: 18px;
    cursor: pointer;
}

.pc_nav_txt_primary:hover {
    color: #bbbbbb;
}

.pc_nav_txt_sub {
    font-size: 14px;
    margin-top: 10px;
    display: none;
}

.pc_nav_txt_sub div {
    margin-bottom: 5px;
    color: #bbbbbb;
    cursor: pointer;
}

.pc_nav_txt_sub div:hover {
    color: #fff;
}

.pc_chart_nav_bg {
    /*background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../assets/img/bg_card3.jpg) no-repeat 10% 10% fixed;*/
    background: no-repeat url(../assets/img/bg_card3.jpg);
    background-size: cover;
    background-position-x: center;
    background-position-y: 0;
}

.LoginCheckBox2_PC {
    width: 20px !important;
    height: 20px !important;
    border-radius: 50px !important;
}

.LoginCheckBox_PC {
    width: 20px !important;
    height: 20px !important;
    border-radius: 5px !important;
}

.LoginInputBottom_PC {
    border-top-left-radius : 0 !important;
    border-top-right-radius : 0 !important;
}

.LoginInputTop_PC {
    border-bottom-left-radius : 0 !important;
    border-bottom-right-radius : 0 !important;
    border-bottom: 0;
}

#nav_pc_table {
    width: 820px;
    margin-top: 10px;
    position: absolute;
    z-index: 999;
    display: none;
}

.nav_pc_sub {
    margin-top: 20px;
}

.nav_pc_sub td {
    width: 20%;
    color: #606060 !important;
    background-color: rgba(255, 255, 255, 0.95);
    border: 1px solid #d3d3d3;
    padding-top: 10px;
    padding-bottom: 10px;
}

.nav_pc_sub td:hover {
    background-color: #f0f0f0;
}

.nav_pc_sub td div {
    padding: 4px 8px 4px 8px;
    font-size: 11px;
}

.nav_pc_sub td div:hover {
    background-color: #d8e2ff;
    cursor: pointer;
    color: black;
}

.nav_pc_title td {
    text-align: center;
    width: 20%;
}

.SW_AH_CW_NEXT, .SW_AH_CW_PERV {
    right:10px;
    padding: 30px;
    color: #c0c0c0 !important;
    fill: black !important;
    stroke: black !important;
    font-weight: bold;
}

.swiper-button-next, .swiper-button-prev {
    right:10px;
    padding: 30px;
    color: #fff !important;
    fill: black !important;
    stroke: black !important;
    font-weight: bold;
}

.bg_comm_chart {
    background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../assets/img/bg_card1.jpg);
}

.bg_comm_content1 {
    background-image:linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../assets/img/bg_card2.jpg);
    background-size: 190%;
    background-position: left 0 top 100%;
}

.bg_comm_content2 {
    background-image:linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../assets/img/bg_card3.jpg);
    background-size: 100%;
    background-position: right 10% top 70%;
}

.bg_comm_content3 {
    background-image:linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../assets/img/bg_card3.jpg);
    background-size: 150%;
    background-position: right 10% top 70%;
}

.bg_comm_content4 {
    background-image:linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../assets/img/bg_card2.jpg);
    background-size: 300%;
    background-position: left 0 top 10%;
}

.bg_comm_content5 {
    background-image:linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../assets/img/bg_card2.jpg);
    background-size: 250%;
    background-position: left 7% top 10%;
}

.retail_chart_btn {
    width: 48px;
    height: 48px;
    background: url('/assets/img/retail-down-button-white.png');
    cursor: pointer;
}

.retail_chart_btn:hover {
    background: url('/assets/img/retail-down-button-black.png');
}

.ChartAreaPC {
    height: 500px;
    background-color: #F8F8F8 !important;
    padding: 20px 20px 70px 20px !important;
}

.ChartAreaMO {
    height: 400px;
    background-color: #F8F8F8 !important;
    padding: 10px 10px 50px 10px !important;   
}

.pull-right{float:right}

.popup_image{
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,0.7);
}

.popup_bar{
    background-color: #f0f0f0;
    padding: 8px 10px 3px 10px;
    width: 100%;
}

.chart_btn_menubg {
    border: 5px solid transparent;
    border-radius: 20px;
    background-image: linear-gradient(#ffffff, #ffffff), linear-gradient(to bottom, #339ef7be, #42180eaa, #fc7a7aaa);
    background-origin: border-box;
    background-clip: content-box, border-box;
    margin: 0px;
    display: none;
}

.chart_btn_menu_txt {
    font-family: system-ui;
    color: #444;
    font-size: 0.9rem;
    margin: 10px;
    line-height: 1.7rem;
}